@charset "UTF-8";

/*
  フッターコンテナーCSS
*/


/***********************************************************
#1 コンテナー
***********************************************************/

#c-footer0 {
  padding-top: 0;
  padding-bottom: 1.0em;
  background:#007BBB;
}
#c-footer0-inner {
  width: 960px;
  max-width: 100%;
  margin: 0 auto;
  color: #fff;
}

#c-footer0-inner ul {
  margin: 0;
  padding: 0;
}

#c-footer0-inner li {
  margin: 0.5em 1.0em 0 20px;
  padding: 0 0 0 20px ;
  float: left;
  list-style: none;
  background: url("../images/cmn_link_arrow.png") left no-repeat;
  font-size: 0.9em;
  line-height: 1.5em;
}
#c-footer1 {
  padding-top: 0.3em;
  padding-bottom: 0.8em;
  background:#E8E5E9;
}
#c-footer1-inner {
  width: 960px;
  max-width: 100%;
  margin: 0 auto;
  color: #333;
}

#c-footer1-inner ul {
  margin: 0;
  padding: 0;
}

#c-footer1-inner li {
  margin: 0.5em 1.0em 0 20px;
  padding: 0 0 0 20px ;
  float: left;
  list-style: none;
  background: url("../images/footer_navi_bg.gif") left no-repeat;
  font-size: 0.9em;
  line-height: 1.5em;
}
#c-footer2 {
  padding-top: 0;
  padding-bottom: 0;
  background-color: #fff;
}
#c-footer2-inner {
  width: 1000px;
  max-width: 100%;
  margin: 2.0em auto 0.5em ;
  text-align: left;
  color: #333;
}

#c-footer2-inner .footer-col-l {
  width: 24%;
  max-width: 100%;
  margin: 0 ;
  text-align: left;
  float:left;
}
#c-footer2-inner .footer-col-c {
  width: 50%;
  max-width: 100%;
  margin: 0;
  text-align: left;
  float:left;
  font-size: 0.9em;
  line-height: 1.5em;
}

#c-footer2-inner .footer-col-c .footer-col-c-l {
  width: 48%;
  max-width: 100%;
  margin: 0;
  text-align: left;
  float:left;
}
#c-footer2-inner .footer-col-c .footer-col-c-r {
  width: 48%;
  max-width: 100%;
  margin: 0;
  text-align: left;
  float:right;
}

#c-footer2-inner .footer-col-r {
  width: 24%;
  max-width: 100%;
  margin: 1.0em 0 0 ;
  text-align: right;
  float:right;
}

#c-footer2-inner .footer-col-r table {
  width: 100%;
  max-width: 100%;
}
#c-footer2-inner .footer-col-r table tr {
}
#c-footer2-inner .footer-col-r table td {
  padding: 0.2em;
  text-align: center;
  vertical-align: middle;
}



#c-footer3 {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  background-color: #007BBB;
}
#c-footer3-inner {
  width: 920px;
  max-width: 100%;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  font-size: 0.8em;
}


/* リンク */
#c-footer0 a:link,
#c-footer0 a:visited {
  color: #fff;
  text-decoration: none;
}
#c-footer0 a:hover,
#c-footer0 a:active {
  color: #fff;
  text-decoration: underline;
}

/* リンク */
#c-footer1 a:link,
#c-footer1 a:visited {
  color: #333;
  text-decoration: none;
}
#c-footer1 a:hover,
#c-footer1 a:active {
  color: #333;
  text-decoration: underline;
}

/* リンク */
#c-footer2 a:link,
#c-footer2 a:visited {
  color: #333;
  text-decoration: none;
}
#c-footer2 a:hover,
#c-footer2 a:active {
  color: #333;
  text-decoration: underline;
}

/* 切り替えスイッチ */

#c-footer2 .col-footer-switch{
  width: 100%;
max-width: 100%;
margin: 1.0em 0 ;
}

#c-footer2 .col-footer-switch ul {
  text-align: center;　/*ulの中身を中央揃え*/
  padding: 0 ;
display: table;
margin: 0.5em auto;
}

#c-footer2 .col-footer-switch li{
display: table-cell;
  /zoom:1; /*IE対策*/
  padding: 0.3em 2.0em;
background: #EBEADE;
border: #fff solid 1px;
}

#c-footer2 .col-footer-switch #btnPC{
  color: #333;
background:url("../images/pc.svg") no-repeat left center;
/* 背景画像画像サイズ */
-webkit-background-size: 24px auto;
background-size: 24px auto;
padding: 5px 0 5px 30px;	
}

#c-footer2 .col-footer-switch #btnSP{
  color: #333;
background:url("../images/mobile.svg") no-repeat left center;
/* 背景画像画像サイズ */
-webkit-background-size: 24px auto;
background-size: 24px auto;
padding: 5px 0 5px 30px;	
}







/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
  #c-footer1-inner {
    width: 96% !important;
  }
  #c-footer2-inner {
    width: 96% !important;
  }
  #c-footer3-inner {
    width: 96% !important;
  }
}

/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-footer2-inner .footer-col-l {
  width: 100%;
  max-width: 100%;
  margin: 0 ;
  text-align: center;
  float:none;
}
#c-footer2 .name {
  padding-bottom: 1.0em;
  float: none ;
  margin:0 auto 1.0em;
  text-align: center;
  width: 100%;
  max-width: 100%;
}
	
#c-footer2-inner .footer-col-c {
  width: 96%;
  max-width: 96%;
  margin: 0 auto;
  text-align: left;
  float:none;
}

#c-footer2-inner .footer-col-c .footer-col-c-l {
  width: 90%;
  max-width: 90%;
  margin: 0.5em auto 0 ;
  float:none;
}
#c-footer2-inner .footer-col-c .footer-col-c-r {
  width: 90%;
  max-width: 90%;
  margin: 0.5em auto 0 ;
  float:none;
}

#c-footer2-inner .footer-col-r {
  width: 60%;
  max-width: 100%;
  margin: 1.0em auto 0;
  text-align: center;
  float:none;
}

}



/* 会社名 */
#c-footer2 .name {
  font-size: 1.5em;
  padding-bottom: 0.3em;
  float: left ;
  margin-right: 1.0em;
}

/* 連絡先 */
#c-footer2  address {
  padding-left: 1em;
  margin-bottom: 0.8em;
  float:left;
}

/* フッターリンク */
#c-footer2 p.footer-link {
  padding-left: 0.5em;
  margin-bottom: 0.5em;
  font-size: 0.9em;
}
